#updateCartForm
{
	display: none;
}

#reviewCartContents .promoCodeName
{
	text-transform: uppercase;
	color: black;
}

#reviewCartContents .promoCodeLimitList
{
	color: #333;
}

#reviewCartContents .promoCodeLimitList li
{
	color: #333;
}

@media
(max-width: 991px)
{
	.navbarHeightBlockHide
	{
		display: none;
	}
}